div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Grupo de permisos de usuario
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm.table-striped.table-hover
        thead
          tr
            th
              h6.font-weight-bold Grupo
            th
              h6.font-weight-bold.text-nowrap Descripcion
            th
        tbody
          tr(*ngFor="let tGrupoFor of tUsuario.LGrupos; let jv = index")
            td
              input#chkGrupo(type="checkbox",
                      #chkGrupo="",
                      [checked]="tGrupoFor.Pertenece",
                      name="exampleCheck1",
                      (change)="Grupo_Pertenece(chkGrupo.checked, tGrupoFor)").mr-2
              label(for="exampleCheck1").form-check-label.h6 {{ tGrupoFor.Codgrupo }}

            td

              h6 {{ tGrupoFor.Descripcion }}

            td
              button(type="button",
                      (click)="AbrirModalPermisos(tGrupoFor)").btn.btn-sm.btn-primary
                      span.fas.fa-edit.text-white
